<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Tiếng Việt - By Community" LANGID="1066" RTL="0">
	<string id="100" value="Không thể khởi tạo OLE. Hãy chắc rằng thư viện OLE đúng phiên bản." />
	<string id="101" value="Hạng mục" />
	<string id="102" value="Mọi thứ" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Nhà cung cấp Winsock" />
	<string id="105" value="In" />
	<string id="106" value="Nhà cung cấp LSA" />
	<string id="107" value="Mạng" />
	<string id="108" value="Mọi thứ" />
	<string id="109" value="Logon" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Tác vụ theo lịch" />
	<string id="113" value="Dịch vụ" />
	<string id="114" value="Trình điều khiển" />
	<string id="115" value="Bộ giải mã" />
	<string id="116" value="Boot Execute" />
	<string id="117" value="Image Hijacks" />
	<string id="118" value="Applnit" />
	<string id="119" value="KnownDLLs" />
	<string id="120" value="Tiện ích con" />
	<string id="121" value="(Nhấn ESC để huỷ) Đang quét..." />
	<string id="122" value="Kích thước:" />
	<string id="123" value="Không tìm thấy tập tin" />
	<string id="124" value="Không thể xoá." />
	<string id="125" value="Bạn chắc muốn xoá mục tự động chạy của %s?" />
	<string id="126" value="Thư mục đã chỉ định không phải thư mục gốc hệ thống Windows." />
	<string id="127" value="Không thể quét, vui lòng thử lại." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Đường dẫn thư mục gốc hệ thống không hợp lệ." />
	<string id="130" value="Thời gian:" />
	<string id="131" value="Đường dẫn hồ sơ người dùng không hợp lệ." />
	<string id="132" value="Chọn thư mục gốc hệ thống." />
	<string id="133" value="Chọn thư mục hồ sơ người dùng." />
	<string id="134" value="Đánh giá" />
	<string id="135" value="Phiên bản" />
	<string id="136" value="Phiên bản sản phẩm:" />
	<string id="137" value="(c) %s COMODO. Mọi quyền được bảo lưu." />
	<string id="138" value=" " />
	<string id="139" value="Tên mục" />
	<string id="140" value="Kết quả" />
	<string id="141" value="Chi tiết" />
	<string id="142" value="Không có gì để thực hiện." />
	<string id="143" value="Thất bại" />
	<string id="144" value="Không thể thay đổi mục trong chế độ này." />
	<string id="145" value="Không thể vô hiệu/kích hoạt mục tự chạy này" />
	<string id="146" value="Không đáng tin: %d" />
	<string id="147" value="Ẩn mục đáng tin" />
	<string id="148" value="Phiên bản:" />
	<string id="149" value="Sẵn sàng" />
	<string id="150" value="Hiện tất cả" />
	<string id="151" value="%s đang chạy." />
	<string id="393" value="Mục tự chạy" />
	<string id="394" value="Nhà phát hành" />
	<string id="395" value="Đường dẫn ảnh" />
	<string id="396" value="Mô tả" />
	<string id="397" value="Đang phân tích: %d, Không đáng tin: %d" />
	<string id="399" value="Thành công" />
	<string id="400" value="Đường dẫn mục" />
	<string id="406" value="Bạn cần khởi động lại Autorun Analyzer để thay đổi ngôn ngữ có hiệu lực." />
	<string id="3000" value="Autorun Analyzer 32-bit không thể chạy trên hệ thống 64-bit, vui lòng tải xuống gói chương trình 64-bit từ http://www.comodo.com và thử lại." />
	<string id="3001" value="Đang khởi tạo dữ liệu..." />
	<string id="3002" value="Đang khởi tạo công cụ..." />
	<string id="3003" value="Đang khởi động..." />
	<string id="3004" value="Đã tìm đến cuối danh sách." />
	<string id="5000" value="Dịch vụ mã hoá không chạy, tính năng phát hiện mối nguy hiểm sẽ không làm việc trừ khi bạn khởi động lại Autorun Analyzer với quyền Quản trị viên.\nBạn muốn khởi động lại ngay?" />
	<string id="5001" value="Ẩn" />
	<string id="5002" value="Nạp từ" />
	<string id="5003" value="Người dùng" />
	<string id="5004" value="Ngoại tuyến" />
	<string id="5005" value="Đáng tin" />
	<string id="5006" value="Không rõ" />
	<string id="5007" value="Đang phân tích" />
	<string id="9155" value="\nChuyển sang Nhóm thẻ &amp;Trước đó" />
	<string id="9156" value="\nChuyển sang Nhóm thẻ &amp;Kế tiếp" />
	<string id="9157" value="\nNhóm thẻ N&amp;gang mới" />
	<string id="9158" value="\nNhóm thẻ Đứ&amp;ng mới" />
	<string id="9159" value="\nHủ&amp;y" />
	<string id="9552" value="Kéo một đầu đề cột đến đây để nhóm theo cột đó." />
	<string id="9553" value="Không có mục nào để hiển thị." />
	<string id="9554" value="(không có trường khả dụng)" />
	<string id="9555" value="Sắp theo:" />
	<menu id="128">
		<menuitem caption="&amp;Tập tin">
			<menuitem id="32773" caption="T&amp;ìm...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Mở...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Lưu...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Kích hoạt mọi mục Không đáng tin" />
			<menuitem id="32813" caption="&amp;Vô hiệu mọi mục Không đáng tin" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Phân tích hệ thống ngoại tuyến..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Làm mới\tF5" />
			<menuitem />
			<menuitem id="57665" caption="T&amp;hoát" />
		</menuitem>
		<menuitem caption="&amp;Mục">
			<menuitem id="32785" caption="&amp;Xoá\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Chép\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="Chuyển đến &amp;mục..." />
			<menuitem id="32809" caption="Chuyển đến &amp;thư mục..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Kích hoạt" />
			<menuitem id="32788" caption="T&amp;ìm trực tuyến...\tCtrl+M" />
			<menuitem id="32790" caption="Thuộc tín&amp;h...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Xem">
			<menuitem id="32807" caption="Ẩ&amp;n mục đáng tin" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Font..." />
			<menuitem caption="Ngô ngữ">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Người dùng">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Giúp đỡ">
			<menuitem id="32821" caption="&amp;Tìm kiếm\tF1" />
			<menuitem id="57664" caption="T&amp;hông tin..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Mục">
			<menuitem id="32785" caption="&amp;Xoá\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Chép\tCtrl+C" />
			<menuitem id="32824" caption="Thêm vào Tập tin Đ&amp;áng tin Files" />
			<menuitem id="32825" caption="Thêm vào Tập tin &amp;Bị chặn" />
			<menuitem />
			<menuitem id="32808" caption="C&amp;huyển đến mục..." />
			<menuitem id="32809" caption="Chuyển đến &amp;thư mục..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Đã kích hoạt" />
			<menuitem id="32788" caption="&amp;Tìm trực tuyến...\tCtrl+M" />
			<menuitem id="32790" caption="Th&amp;uộc tính...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Popup đầu đề">
			<menuitem id="32804" caption="T&amp;hu gọn tất cả" />
			<menuitem id="32805" caption="&amp;Mở rộng tất cả" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Thông tin về Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Hệ thống ngoại tuyến" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Huỷ" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Chọn thư mục Windows và thư mục người dùng của hệ thống ngoại tuyến:" />
		<control id="1013" position="7, 62, 48, 8" caption="Thư mục gốc hệ thống:" />
		<control id="1014" position="7, 80, 48, 8" caption="Hồ sơ người dùng:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Để quét các mục tự chạy với người dùng là Administrator của hệ thống Windows XP/Windows 7 được cài đặt vào E:\\Windows, vui lòng chọn &quot;E:\\Windows&quot; là thư mục gốc hệ thống và &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; cho hồ sơ người dùng.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Đang dừng phân tích..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Báo cáo hoạt động" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Đóng" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Mới" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Mới " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Huỷ" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Giúp đỡ" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Thoả thuận cấp phép COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="Tô&amp;i đồng ý" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Không đồng ý" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="I&amp;n" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>